| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLEntityResolver.hpp File Reference

Include dependency graph for XMLEntityResolver.hpp:

Go to the source code of this file.

## Compounds

class | XMLEntityResolver
| Revised interface for resolving entities. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | InputSource

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class InputSource

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.